Mailinglist Archive: opensuse-packaging (111 mails)

< Previous Next >
Re: [opensuse-packaging] Old packageversions found in FACTORY
  • From: Michael Wolf <maw@xxxxxxxxxx>
  • Date: Fri, 04 Apr 2008 18:05:55 -0600
  • Message-id: <1207353955.7120.48.camel@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>

On Thu, 2008-04-03 at 16:00 +0200, Marcus Meissner wrote:
Hi folks,

(for SUSE packagers only)

Before Beta1 again a list of packages that seem not updated
to their latest version yet.

The Factory Version is correctly extracted from PDB.

The Newer Version field is heuristically generated and might
be incorrect.

Ciao, Marcus

Packages to update ASAP (before upcoming crypto freeze):

Maintainer Crypto Name Factory Version Newer Version
(?)
------------------------------------------------------------------------------

[...]

gnome-maintainers yes aqbanking 2.3.3 3.3.0
gnome-maintainers yes gwenhywfar 2.6.2 3.2.0

I'd feel a lot more comfortable if someone who uses HBCI updated these.

Maintainer Crypto Name Factory Version Newer Version
(?)
------------------------------------------------------------------------------

[...]

gnome-maintainers gedit 2.22.0 gedit+2.20.0
gnome-maintainers glib 1.2.10 2.16.1
gnome-maintainers gq 1.0beta1 1.3.3
gnome-maintainers gtk2 2.12.9 2.13.0
gnome-maintainers inkscape 0.46 initial
release
gnome-maintainers libxklavier 3.4 3.5
gnome-maintainers nss-mdns 0.9 0.10
gnome-maintainers poppler 0.6.4 0.8.0
gnome-maintainers tomboy 0.9.5 0.10.0

We recently went over all of our packages and updated all of them that
seemed appropriate to update.


Michael.


---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References